contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0081049.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.vos_alligatorhope_1999-2001
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/81049
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/81049
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0037/0081049/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0081049/
identification:
  abstract:
    en: This dataset includes carbon dioxide, temperature, salinity, and other variables
      collected via surface underway survey from Volunteer Observing Ship Alligator
      Hope in the North Pacific Ocean and South Pacific Ocean from 1999-11-12 to 2001-05-11.
    fr: This dataset includes carbon dioxide, temperature, salinity, and other variables
      collected via surface underway survey from Volunteer Observing Ship Alligator
      Hope in the North Pacific Ocean and South Pacific Ocean from 1999-11-12 to 2001-05-11.
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0081049, AH01E, AH01W, AH02E, AH02W, AH03E, AH03W, AH04E, AH04W, AH05E,
        AH05W, AH06E, AH06W, AH07E, AH07W, AH08E, AH08W, AH09E, AH09W, AH10E, AH10W,
        AH11E, AH11W, AH12E, AH12W, AH13E, AH13W, AH14E, AH14W, AH15E, AH15W, AH16E,
        AH16W, ATM_PRE, Alligator Hope, BAROMETRIC PRESSURE, Bering Sea, CO2 ANALYZERS
          > CO2 ANALYZERS, Coastal Waters of Southeast Alaska and British Columbia,
        DEL_PCO2, EQUILIBRATORS, Gulf of Alaska, 'JP/NIES > National Institute for
          Environmental Studies, Japan', National Institute for Environmental Studies,
        North Pacific Ocean, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN, OCEAN >
          PACIFIC OCEAN > NORTH PACIFIC OCEAN > BERING SEA, OCEAN > PACIFIC OCEAN
          > NORTH PACIFIC OCEAN > GULF OF ALASKA, Ocean Carbon and Acidification Data
          System (OCADS) Project, Olympic Coast National Marine Sanctuary, PCO2_AIR,
        PCO2_WAT, Pacific Ocean, SSS, SST, Surface underway, VOS Alligator Hope Line,
        XCO2_AIR, XCO2_WAT, showerhead equilibrator, surface seawater intake, surface
          underway]
      fr: [0081049 (FR), AH01E (FR), AH01W (FR), AH02E (FR), AH02W (FR), AH03E (FR),
        AH03W (FR), AH04E (FR), AH04W (FR), AH05E (FR), AH05W (FR), AH06E (FR), AH06W
          (FR), AH07E (FR), AH07W (FR), AH08E (FR), AH08W (FR), AH09E (FR), AH09W
          (FR), AH10E (FR), AH10W (FR), AH11E (FR), AH11W (FR), AH12E (FR), AH12W
          (FR), AH13E (FR), AH13W (FR), AH14E (FR), AH14W (FR), AH15E (FR), AH15W
          (FR), AH16E (FR), AH16W (FR), ATM_PRE (FR), Alligator Hope (FR), BAROMETRIC
          PRESSURE (FR), Bering Sea (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), Coastal
          Waters of Southeast Alaska and British Columbia (FR), DEL_PCO2 (FR), EQUILIBRATORS
          (FR), Gulf of Alaska (FR), 'JP/NIES > National Institute for Environmental
          Studies, Japan (FR)', National Institute for Environmental Studies (FR),
        North Pacific Ocean (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR),
        OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN > BERING SEA (FR), OCEAN > PACIFIC
          OCEAN > NORTH PACIFIC OCEAN > GULF OF ALASKA (FR), Ocean Carbon and Acidification
          Data System (OCADS) Project (FR), Olympic Coast National Marine Sanctuary
          (FR), PCO2_AIR (FR), PCO2_WAT (FR), Pacific Ocean (FR), SSS (FR), SST (FR),
        Surface underway (FR), VOS Alligator Hope Line (FR), XCO2_AIR (FR), XCO2_WAT
          (FR), showerhead equilibrator (FR), surface seawater intake (FR), surface
          underway (FR)]
    eov:
      en: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE,
        Carbon Dioxide Information Analysis Center, 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce', 'DOE/ORNL/ESD/CDIAC
          > Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS
          > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE, EARTH
          SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE >
          WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY,
        Partial pressure (or fugacity) of carbon dioxide - atmosphere, SALINITY, WATER
          TEMPERATURE, carbon dioxide (CO2) gas analyzer, oceanography, partial pressure
          of carbon dioxide - water]
      fr: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE (FR),
        Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce (FR)',
        'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis Center, Environmental
          Sciences Division, Oak Ridge National Laboratory, U. S. Department of Energy
          (FR)', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE
          (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS
          > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), Partial pressure (or fugacity) of carbon dioxide - atmosphere
          (FR), SALINITY (FR), WATER TEMPERATURE (FR), carbon dioxide (CO2) gas analyzer
          (FR), oceanography (FR), partial pressure of carbon dioxide - water (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Monitoring of the atmosphere-ocean carbon dioxide exchange on the VOS Alligator
      Hope line during the 1999-2001 cruises (NCEI Accession 0081049)
    fr: Monitoring of the atmosphere-ocean carbon dioxide exchange on the VOS Alligator
      Hope line during the 1999-2001 cruises (NCEI Accession 0081049) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0081049
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [140.0, 34.46, -124.0, 56.99]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
